{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-kwin/dde-kwin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-kwin_deepin-wm-dbus_help",
            "desc": "测试 deepin-wm-dbus 命令的帮助文档显示功能"
        },
        {
            "name": "test_dde-kwin_kwin_no_scale_default",
            "desc": "测试默认参数运行kwin_no_scale命令"
        },
        {
            "name": "test_dde-kwin_function_window_manage",
            "desc": "Test window management functionality"
        }
    ]
}